Subject: Re: [dns-privacy] WG Call for Adoption: draft-pauly-dprive-oblivious-doh

From: Brian Haberman <[email-masked]>
Date: Thu, 1 Apr 2021 15:54:01 -0400

Hi all,
     Thanks for all the discussion on this draft. The amount of feedback
was very useful for the chairs. We judged that there is not consensus to
adopt this draft at this time, but we do have some suggestions for the
authors:

1. Continue to follow the chartering of OHTTP to see what can be
leveraged in evolving this document,

2. Feel free to continue discussing the draft on this mailing list in
order to leverage the expertise present,

3. Consider an initial publication via the ISE to provide a stable
baseline description of the protocol.

Please let the chairs know if there are any questions on this adoption call.

Regards,
Brian & Tim